uuid: e9f1727c-4c6e-4dfa-b997-2a2e2d17ef49
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_webform_submission
label: 'Convert Webform submission Entity Bundles'
type: webform_submission
plugin: convert_bundles_action_base
configuration: {  }
